PDA

Ver Versão Completa : WhatsApp em aparelhos antigos



LiriaPlacidoOficial
29-12-16, 09:05 AM
O aplicativo WhatsApp funcionará em aparelhos antigos somente até o final de 2016. Os aparelhos que perderão o suporte são: Androids versão 2.1 (Eclair) ou 2.2 (Froyo); iPhone 3GS ou qualquer aparelho usando iOS 6; Qualquer aparelho com Windows Phone 7. Caso o cliente reclame, informe que será necessário atualizar o aparelho.

djrobsonmichel
29-12-16, 10:18 AM
ta explicado por que os smartphones Nokia com windows Phone estão todos em promoção rs